MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003690ATutorGlossarypublic2009-01-13 05:402009-07-21 08:48
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.3 
Summary0003690: jQuery tooltips to replace overlib.js
DescriptionLook into replacing the overlib.js library for displaying glossary popups, with the one Harvard created at NCT.

http://atutor.no/2009/01/new-tooltip-code-glossary-module [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003665)
greg (administrator)
2009-06-30 12:07

bump
(0003677)
greg (administrator)
2009-07-03 06:59

Added harvard's patch, and updated link to InfusionAll.js

- Issue History
Date Modified Username Field Change
2009-01-13 05:40 greg New Issue
2009-01-13 05:40 greg Affects version => SVN
2009-06-30 12:07 greg Note Added: 0003665
2009-07-03 06:59 greg Status new => resolved
2009-07-03 06:59 greg Fixed in Version => 1.6.3
2009-07-03 06:59 greg Resolution open => fixed
2009-07-03 06:59 greg Assigned To => greg
2009-07-03 06:59 greg Note Added: 0003677
2009-07-21 08:48 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker